This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 755559 - [abrt] tumbler-0.1.22-4.fc16: g_malloc0: Process /usr/lib64/tumbler-1/tumblerd was killed by signal 11 (SIGSEGV)
[abrt] tumbler-0.1.22-4.fc16: g_malloc0: Process /usr/lib64/tumbler-1/tumbler...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tumbler (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
abrt_hash:6a9c29592702774efa983863281...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-21 08:26 EST by Ralf Corsepius
Modified: 2013-02-13 08:20 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 08:20:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (93.13 KB, text/plain)
2011-11-21 08:26 EST, Ralf Corsepius
no flags Details
File: maps (40.89 KB, text/plain)
2011-11-21 08:26 EST, Ralf Corsepius
no flags Details

  None (edit)
Description Ralf Corsepius 2011-11-21 08:26:49 EST
libreport version: 2.0.6
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        /usr/lib64/tumbler-1/tumblerd
crash_function: g_malloc0
executable:     /usr/lib64/tumbler-1/tumblerd
kernel:         3.1.1-1.fc16.x86_64
reason:         Process /usr/lib64/tumbler-1/tumblerd was killed by signal 11 (SIGSEGV)
time:           Mon Nov 21 14:19:03 2011
uid:            8690
username:       corsepiu

backtrace:      Text file, 95367 bytes
maps:           Text file, 41875 bytes

build_ids:
:fe59af234d3adcdbdfc45a81c2099c3529d5b37d
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:ea561edd4a545276e281c0c1f3d51fb6d5f7dcb6
:e7d37d7c1c48886f369bf4cc2eb07134faf900e0
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:722092ce63f29994224c42970e34d60a30a80e46
:a70947162966aa69c7ac92b53dcd9e6748cffe35
:30af62b93e2ab7dbaf39c52e346cd52101b4b590
:9d1209fc79304f03cc839de1c0036c61b48dfff8
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:9e3a33f915a032d57db9e51c90f1b295fc9e425c
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:e1cf691bf012ac70d87872141a2b016038189838
:3d7e1dda6676a47cca9376e33d73a0c576f6ee00
:db0921d37dbfcfc6115a7a4aeb0c6928c08abd1c
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:ec16722d991717e07e829bef2955435824df5083
:017a0c9c46d30256c1d6af189b4809146ef312f6
:e5d7ac2dfe435e205e491f7ce827563859fca4f4
:b453c88fcaacf75c19ab1c941fc008d752bce86c
:51c47d716991cd2efdf2d03241a16035c2ea5937
:3e2404bd469800afd61eda83d0292a2165ef0db0
:921b64859b34786348daf376801c05efbf9bac81
:c85b0533529a1a79855cc4e765885b9af1ef8b9e
:e2e9aa46522b1e2189777d91a5666c34fc7d46df
:c3df263f0b70a9fff51c727bd49c52f0794b9f9e
:5f68fecc89bbb7cf2200b4caed6fb26006a189b7
:88d586ed67ebe5227b761b4ab2e02433f29c840f
:80d1527bdbaa66a7f4467a3432a25332fb76758a
:437b7f944169cc3842441dd7b9be2973207ee72e
:a47e3764e7de48ace1ecfcfd8c2e0c49bd8cf1a3
:9af722e8d4717709aa49739efc0ed10d0f952e3e
:fa1cfd183d984f9b0a77a35f5da619fe71da5fe2
:b502249bcf2a4f465feeb8b9578c80cda6f4103d
:48aea888319e1848137073c9cbde54a4c2a731c9
:8736d69fca2bc9295daf4f75b67420d8f613a721
:400aa053edc0e34645dd535201f1a1395573a681
:c3576e5624742604776888a8b3c62232a21bff50
:ebb2f0a89bbd1ef97f373a99cb44d4c968d2579f
:be507c791e34415e8f42f0e6030c889b2895cf9a
:33fcde0445e582dff00a8703873e1863ff1ca547
:3d22dd762f2430ac679e61c98e8d856e5f3423ed
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:c6739204320eb15bdcdba039a2b183298170403e
:de3d99d5ee83bc2d6474a299530057c6cc397eb8
:3e08f14ed2767ff642c7477a25b63214050e42cb
:3573a3628361e312fd72d870ca66b5c27a57fb58
:b67d01f9230119a215e7151dc3aa43428b886c8f
:1ddf6e597ba6f382f8490a52401f6905b9715abb
:08325b64e0774167b3ade9126c3971ae6de9a4a6
:98fa95d21e16075ada6df19748c6c133ee9165d0
:87461d97d0ba0bd94e4d74ff0879190b67b326c5
:72ea6ca9c81b71bba99cb18620abb9029a87927c
:8bfbee1ff0fa5a89909012c984d94703758be53d
:3cee005056764adb772f4efd29655bb72797cbd6
:b475123058f5a0538c0592eaf40ec27bac64a2d0
:8264e35452b2a930c1b9b092b87f32d42d69d8c5
:f08f3d59d25513fdd27cd7ccaabb845a1996aba1
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:3fdb55b37f9026f3d70e0e1bc68c427f2308c8ad
:0a3a1295cfc1c29643cc8d7bd852575c677b2db3
:0911ea7c180d733724f89037b8e8a34e64024aec
:759cbc7d51b06ceb4700b4dac3fa4a4e20dde36c
:ad0db273df4f2ee8691ecc6eb0e4d37b6c29d0b0
:a07d8451a42fb256942df953f790ded8f6b5b372
:2636afe466ed20d65ac6d8fc08f1b120974f9ceb
:b0eabf9093defbfdd0857ea3ed1a4563b743434e
:4c842320387ff7f6f91b7842b223c16518be909f
:53d2f87b0fc2fff230fb8ba17e1a0c33eec3ac67
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:230bb4b778dd52558098d0a324102dab7e6ee22a
:3b50812827b755646178db9447ced77425add5d8
:11307731c4aa95e08b6de3064d064a12d12dee8f
:bae2b14011c2945befa70bba7c28201439a075e7
:c3a3e49f393f383721c6485dab54a620d7b9da52
:3afcef19b83b4d703cf89db41982aabaa2d1618b
:613d79ea4e02ed41ac64c0abd51bb15ccbcb4da9
:375ad839663dc5e07d4b27e624d49c8922895e08
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:3e113d18232e9368a3d33d061ee14e221202b1cc
:b5a67213cba87f4e37046b7b7728a1eb4e7aff07
:7055a3f0dc1ecedda325c75912ccb1fbe361013c
:106981fc8c382f3593c7326d039e026b11dd9ba5
:bed3a3de569d0a8795d948f4630b7e6af3566d36
:a9ada0baa71ba1437353912eb2eb152e2fc4bc82
:ee03ac98c3ac61b47aa163886a17cc1e0c491906
:48d3cff26c916dff6cbcb5e67d5cf6d391f6ccca
:19331eb3d0813ed58ffbaae98c80d0e1678a49e6
:4953d1f613914126bccceb3cb96386647ffba9df
:6e7d3edc38bf427fb8cb8dd115b5e23b5b1b1854
:9c23cc77b5763600b189289e892983ebb6c172c8
:7e2907a76435b3ab5bb8cf3824256e105b6a6863
:94e29139152ba767534403cf94a672fe6b3fe515
:cfa22181b1fef9573da3671df63029c531dc8e1b
:56d0d755b880afdd9ebf2c8c707282384fed90fd
:650b733aecfb9c46bdfc023661f19244a278df04
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1321083865
:/usr/lib64/libschroedinger-1.0.so.0.10.0 schroedinger-1.0.10-2.fc15.x86_64 (Fedora Project) 1321083928
:/usr/lib64/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1321083880
:/lib64/libgio-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1321083874
:/usr/lib64/liblcms.so.1.0.19 lcms-libs-1.19-4.fc16.x86_64 (Fedora Project) 1321083879
:/usr/lib64/libgstbase-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1321083963
:/usr/lib64/libavcodec.so.53.7.0 ffmpeg-libs-0.8.5-2.fc16.x86_64 (RPM Fusion) 1321159989
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1321083963
:/usr/lib64/libgstaudio-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-3.fc16.x86_64 (Fedora Project) 1321086912
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.x86_64 (Fedora Project) 1321083873
:/usr/lib64/gstreamer-0.10/libgsttypefindfunctions.so gstreamer-plugins-base-0.10.35-3.fc16.x86_64 (Fedora Project) 1321086912
:/usr/lib64/libxvidcore.so.4.3 xvidcore-1.3.2-2.fc15.x86_64 (RPM Fusion) 1321159986
:/usr/lib64/liborc-0.4.so.0.16.0 orc-0.4.16-4.fc16.x86_64 (Fedora Project) 1321083903
:/usr/lib64/tumbler-1/plugins/tumbler-jpeg-thumbnailer.so tumbler-0.1.22-4.fc16.x86_64 (Fedora Project) 1321084614
:/usr/lib64/tumbler-1/plugins/tumbler-pixbuf-thumbnailer.so tumbler-0.1.22-4.fc16.x86_64 (Fedora Project) 1321084614
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1321083869
:/usr/lib64/libva.so.1.0.14 libva-1.0.14-1.fc16.x86_64 (Fedora Project) 1321159985
:/usr/lib64/libgstcontroller-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1321083963
:/lib64/libz.so.1.2.5 zlib-1.2.5-5.fc16.x86_64 (Fedora Project) 1321371791
:/lib64/ld-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1321083865
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-2.fc16.x86_64 (Fedora Project) 1321371793
:/usr/lib64/gstreamer-0.10/libgstvideoscale.so gstreamer-plugins-base-0.10.35-3.fc16.x86_64 (Fedora Project) 1321086912
:/usr/lib64/libspeex.so.1.5.0 speex-1.2-0.13.rc1.fc15.x86_64 (Fedora Project) 1321083884
:/lib64/libgthread-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1321083874
:/usr/lib64/gstreamer-0.10/libgstdecodebin2.so gstreamer-plugins-base-0.10.35-3.fc16.x86_64 (Fedora Project) 1321086912
:/usr/lib64/gstreamer-0.10/libgstffmpeg.so gstreamer-ffmpeg-0.10.12-1.fc16.x86_64 (RPM Fusion) 1321275470
:/usr/lib64/libtumbler-1.so.0.0.0 tumbler-0.1.22-4.fc16.x86_64 (Fedora Project) 1321084614
:/usr/lib/locale/locale-archive glibc-common-2.14.90-14.x86_64 (Fedora Project) 1321083864
:/usr/lib64/libtheoraenc.so.1.1.2 libtheora-1:1.1.1-1.fc15.x86_64 (Fedora Project) 1321083906
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1321083877
:/usr/lib64/gstreamer-0.10/libgstaudioresample.so gstreamer-plugins-base-0.10.35-3.fc16.x86_64 (Fedora Project) 1321086912
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1321084246
:/usr/lib64/tumbler-1/plugins/tumbler-gst-thumbnailer.so tumbler-0.1.22-4.fc16.x86_64 (Fedora Project) 1321084614
:/lib64/libresolv-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1321083865
:/usr/lib64/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.x86_64 (Fedora Project) 1321083886
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.10.1-2.fc16.x86_64 (Fedora Project) 1321084238
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1321084047
:/usr/lib64/libmp3lame.so.0.0.0 lame-libs-3.98.4-1.fc14.x86_64 (RPM Fusion) 1321159988
:/usr/lib64/tumbler-1/plugins/tumbler-font-thumbnailer.so tumbler-0.1.22-4.fc16.x86_64 (Fedora Project) 1321084614
:/usr/lib64/libdirac_encoder.so.0.1.0 dirac-libs-1.0.2-6.fc16.x86_64 (Fedora Project) 1321084005
:/usr/lib64/tumbler-1/plugins/cache/tumbler-xdg-cache.so tumbler-0.1.22-4.fc16.x86_64 (Fedora Project) 1321084614
:/usr/lib64/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-3.fc16.x86_64 (Fedora Project) 1321086912
:/usr/lib64/gstreamer-0.10/libgstffmpegcolorspace.so gstreamer-plugins-base-0.10.35-3.fc16.x86_64 (Fedora Project) 1321086912
:/usr/lib64/gstreamer-0.10/libgstflv.so gstreamer-plugins-good-0.10.30-4.fc16.x86_64 (Fedora Project) 1321087036
:/lib64/librt-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1321083865
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1321083879
:/usr/lib64/liborc-test-0.4.so.0.16.0 orc-0.4.16-4.fc16.x86_64 (Fedora Project) 1321083903
:/usr/lib64/libcelt0.so.2.0.0 celt-0.11.1-2.fc16.x86_64 (Fedora Project) 1321083913
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-3.fc16.x86_64 (Fedora Project) 1321083868
:/lib64/libselinux.so.1 libselinux-2.1.6-4.fc16.x86_64 (Fedora Project) 1321086916
:/lib64/libbz2.so.1.0.6 bzip2-libs-1.0.6-3.fc15.x86_64 (Fedora Project) 1321083870
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1321083880
:/lib64/libgmodule-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1321083874
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1321083875
:/usr/lib64/gstreamer-0.10/libgstvolume.so gstreamer-plugins-base-0.10.35-3.fc16.x86_64 (Fedora Project) 1321086912
:/usr/lib64/gstreamer-0.10/libgstcoreindexers.so gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1321083963
:/usr/lib64/libgnutls.so.26.21.1 gnutls-2.12.7-2.fc16.x86_64 (Fedora Project) 1321083886
:/lib64/libpthread-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1321083865
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1321084247
:/lib64/libgobject-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1321083874
:/usr/lib64/libfaad.so.2.0.0 faad2-libs-1:2.7-1.fc11.x86_64 (RPM Fusion) 1321159988
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1321083869
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1321083869
:/lib64/libdl-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1321083865
:/usr/lib64/tumbler-1/tumblerd tumbler-0.1.22-4.fc16.x86_64 (Fedora Project) 1321084614
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1321083877
:/usr/lib64/libavformat.so.53.4.0 ffmpeg-libs-0.8.5-2.fc16.x86_64 (RPM Fusion) 1321159989
:/usr/lib64/libvpx.so.0.9.7 libvpx-0.9.7.1-1.fc16.x86_64 (Fedora Project) 1321083920
:/usr/lib64/gstreamer-0.10/libgstfaad.so gstreamer-plugins-bad-0.10.22-2.fc16.x86_64 (RPM Fusion) 1321624455
:/usr/lib64/libavutil.so.51.9.1 ffmpeg-libs-0.8.5-2.fc16.x86_64 (RPM Fusion) 1321159989
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.2-1.fc16.x86_64 (Fedora Project) 1321083869
:/lib64/libnsl-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1321083865
:/usr/lib64/librtmp.so.0 librtmp-2.4-0.1.20110811gitc58cfb3e.fc16.x86_64 (RPM Fusion) 1321159986
:/lib64/libutil-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1321083865
:/usr/lib64/libpoppler.so.18.0.0 poppler-0.18.0-2.fc16.x86_64 (Fedora Project) 1321241319
:/usr/lib64/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-3.fc16.x86_64 (Fedora Project) 1321086912
:/usr/lib64/tumbler-1/plugins/tumbler-poppler-thumbnailer.so tumbler-0.1.22-4.fc16.x86_64 (Fedora Project) 1321084614
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1321083873
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1321083877
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1321083872
:/usr/lib64/gstreamer-0.10/libgstplaybin.so gstreamer-plugins-base-0.10.35-3.fc16.x86_64 (Fedora Project) 1321086912
:/usr/lib64/libopenjpeg.so.3.1.4.0 openjpeg-libs-1.4-6.fc16.x86_64 (Fedora Project) 1321083909
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1321083871
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1321083865
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1321083883
:/lib64/libglib-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1321083874
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1321084246
:/lib64/libgcc_s-4.6.2-20111027.so.1 libgcc-4.6.2-1.fc16.x86_64 (Fedora Project) 1321083847
:/usr/lib64/libx264.so.116 x264-libs-0.0.0-0.31.20110811.fc16.x86_64 (RPM Fusion) 1321159986
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.10.1-2.fc16.x86_64 (Fedora Project) 1321084238
:/usr/lib64/libgsm.so.1.0.12 gsm-1.0.13-2.fc12.x86_64 (Fedora Project) 1321083916
:/lib64/libc-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1321083865
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.10.1-2.fc16.x86_64 (Fedora Project) 1321084238
:/usr/lib64/libtheoradec.so.1.1.4 libtheora-1:1.1.1-1.fc15.x86_64 (Fedora Project) 1321083906
:/usr/lib64/gstreamer-0.10/libgstcoreelements.so gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1321083963
:/usr/lib64/gstreamer-0.10/libgstaudioconvert.so gstreamer-plugins-base-0.10.35-3.fc16.x86_64 (Fedora Project) 1321086912
:/usr/lib64/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-3.fc16.x86_64 (Fedora Project) 1321086912
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1321083873
:/lib64/libnss_nis-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1321083865
:/usr/lib64/libpoppler-glib.so.8.2.0 poppler-glib-0.18.0-2.fc16.x86_64 (Fedora Project) 1321241319
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1321084247

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-GGjpgqnUqG,guid=49a3c03cb65c02713c8089ba0004d274
:XDG_SESSION_COOKIE=fa8ca0e3ac19b584c263547100000006-1321601880.133527-749520394
:XDG_RUNTIME_DIR=/run/user/corsepiu
:DISPLAY=:0
:DESKTOP_SESSION=xfce
:WINDOWPATH=2
:PATH=/usr/local/bin:/usr/bin:/bin
:GDMSESSION=xfce
:XDG_VTNR=2
:USERNAME=corsepiu
:XDG_SESSION_ID=93
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-GGjpgqnUqG,guid=49a3c03cb65c02713c8089ba0004d274
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-corsepiu-mHcccA/database
:USER=corsepiu
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=9613
:SHLVL=1
:PWD=/users/corsepiu
:EDITOR=joe
:'PS1=\\u@\\h:\\w > '
:GNOME_KEYRING_CONTROL=/tmp/keyring-BSwRHa
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=corsepiu
:HOME=/users/corsepiu

var_log_messages:
:Nov 21 14:19:03 beck kernel: [595684.204635] tumblerd[2522] general protection ip:34b3e7dc7e sp:7ff78c9f67e0 error:0 in libc-2.14.90.so[34b3e00000+1aa000]
:Nov 21 14:19:04 beck abrt[2529]: saved core dump of pid 2521 (/usr/lib64/tumbler-1/tumblerd) to /var/spool/abrt/ccpp-2011-11-21-14:19:03-2521 (81833984 bytes)
Comment 1 Ralf Corsepius 2011-11-21 08:26:54 EST
Created attachment 534778 [details]
File: backtrace
Comment 2 Ralf Corsepius 2011-11-21 08:26:56 EST
Created attachment 534779 [details]
File: maps
Comment 3 Christoph Wickert 2011-11-21 09:00:43 EST
Can you tell me a little a but this crash? When did it occur, is it reproducible, what did you do etc.?
Comment 4 Ralf Corsepius 2011-11-21 09:54:45 EST
(In reply to comment #3)
> Can you tell me a little a but this crash? When did it occur, is it
> reproducible, what did you do etc.?

Firstly, to me as a user, this bug and https://bugzilla.redhat.com/show_bug.cgi?id=754961 appear to be identical.

Secondly, I can provide some more details about what I did:
 I was browsing through a folder below my $HOME which contains a mix of video files and other files, intending to  to sort them out and to move/copy them to external USB-disks.

While doing so, I had several tunar windows displaying different folders open, and was graphically moving/deleting/copying/renaming video files between and in different folders/disks.

Throughout these activities, I occasionally "clicked" on a video to have a look into it. This appeared to have worked flawlessly. The only sign segfaults, I noticed during this this BZ and BZ#754961 was abrt's "flash light" going on shortly after the videos had started to play.

One "defect" I noticed, was some Thunar windows not correctly displaying some "video preview icons". I wasn't much concerned about this, because I had believed to be using "nautilus", which has never been able to produce proper preview icons for me ever since (culprit: gnome-thumbnailer).
Comment 5 Fedora End Of Life 2013-01-16 07:47:51 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 08:20:14 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.